.navbutton a {
	-moz-box-shadow:inset 0px 1px 3px 0px #6666A3;
	-webkit-box-shadow:inset 0px 1px 3px 0px #6666A3;
	box-shadow:inset 0px 1px 3px 0px #6666A3;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #BABABA), color-stop(1, #F4F4F4) );
	background:-moz-linear-gradient( center top, #BABABA 5%, #F4F4F4 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#BABABA', endColorstr='#F4F4F4');
	background-color:#BABABA;
	-webkit-border-top-left-radius:15px;
	-moz-border-radius-topleft:15px;
	border-top-left-radius:15px;
	-webkit-border-top-right-radius:15px;
	-moz-border-radius-topright:15px;
	border-top-right-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	-moz-border-radius-bottomright:15px;
	border-bottom-right-radius:15px;
	-webkit-border-bottom-left-radius:15px;
	-moz-border-radius-bottomleft:15px;
	border-bottom-left-radius:15px;
	text-indent:0;
	border:2px solid #00E60D;
	display:inline-block;
	color:#1A1A1A;
	font-family:Tahoma;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	height:28px;
	line-height:28px;
	width:160px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #CCCCFF;
}
.navbutton a:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FFFF66), color-stop(1, #FFFFCC) );
	background:-moz-linear-gradient( center top, #FFFF66 5%, #FFFFCC 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF66', endColorstr='#FFFFCC');
	background-color:#FFFF66;
}
.navbutton a:active {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #CCFF66), color-stop(1, #FFFF99) );
	background:-moz-linear-gradient( center top, #CCFF66 5%, #FFFF99 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCFF66', endColorstr='#FFFF99');
}
.navbutton a:visited {
	border:1px solid #E6000D;
	color: black; 
}
img.ledsign
{
	vertical-align:top; 
	border:0; 
}
img.people
{
	border:0; 
}
div.gallery img
{
	height: 150px;
	margin: 6px;  
}